LinHES - Bug # 769: Transcoding HDTV Sound Bug Myth .24

Status: Closed Priority: Normal

Author: RacerX Category: Packages: Core
Created: 04/03/2011 Assignee: cecil

Updated: 07/21/2011 Due date: 07/31/2011
Description: | recently upgraded to R6.04 and have notice a problem with playback after transcoding.

When | transcode SD programs it works fine as usual. Playback is good.

However,when transcoding HD programs the sound plays back at 1/3 speed.
The file sound seems corrupted.

| checked google and here is what | found

http://www.gossamer-threads.com/lists/atrpms/users/14888

Seems this a bug in Myth .24

History

07/21/2011 09:40 am - cecil
- Due date changed from 01/10/2011 to 07/31/2011

- % Done changed from 0 to 50

Several new packages have been built and placed in the repo since this was opened. If the fix hasn't been backported to -fixes, this is an upstream

issue. Without combing thru commits, it is hard to tell it has been backported. Please ensure you upgrade to the latest MythTV and let me know if it is

still an issue for you.

07/21/2011 11:00 am - brfransen
- % Done changed from 50 to 100

- Status changed from New to Closed

Fixed and works here. https://github.com/MythTV/mythtv/commit/Oeeff5ecbf415dbd07d746111307dbac4df4b3b8

07/21/2011 08:29 pm - RacerX

| ran Pacman -Syu and it fixed the problem.

Thanks for Squashing the bug!!!
